{% extends 'menupink.html' %}
{% load static %}

{% block title %} Education {% endblock %}

{% block rightcontent %}
    <table class="tableright">
        <tr class="titlepink">
            <td colspan="2"><h1><span style="letter-spacing: 0.1em">EDUCATIO</span>N</h1></td>
        </tr>
        <tr>
            <td><p class="has-text-left">UNIVERSITY OF INDONESIA</p>
                <p class="medium has-text-left">Bachelor's Degree - Computer Science</p>
                <p class="medium has-text-left">2018 - present (expected 2021)</p>
                <br>
                <p class="has-text-left">28 PUBLIC HIGH SCHOOL</p>
                <p class="medium has-text-left">2015 - 2018</p>
                <br>
                <p class="has-text-left">LABSCHOOL JAKARTA JUNIOR HIGH SCHOOL</p>
                <p class="medium has-text-left">2012 - 2015</p>
            </td>
        </tr>
    </table>
{% endblock %}